# Uses of Class
javax.net.ssl.SSLSessionBindingEvent

Packages that use SSLSessionBindingEvent
Package
Description
javax.net.ssl
Provides classes for the secure socket package.

## Uses of SSLSessionBindingEvent in javax.net.ssl

Methods in javax.net.ssl with parameters of type SSLSessionBindingEvent
Modifier and Type
Method
Description
`void`
SSLSessionBindingListener.`valueBound​(SSLSessionBindingEvent event)`
This is called to notify the listener that it is being bound into an SSLSession.
`void`
SSLSessionBindingListener.`valueUnbound​(SSLSessionBindingEvent event)`
This is called to notify the listener that it is being unbound from a SSLSession.